Skip to Content
author's profile photo
Former Member

Which versions of internet-browser works together which web dynpro etc.

Hi,

here another questions:

which versions of internet-browser works together with web dynpro?

Is all work done by the server?

Thanks,

Frank

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • author's profile photo
    Former Member
    May 27, 2004 at 09:14 AM

    Hi Frank,

    With Sneak Preview II we support IE >= 5.5 und NN 7.0.

    What do you mean with "is all work done by the server"? Could you please give more details?

    Thanks, Karin

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Frank,

      JavaScript needs to be enabled on the Browser side, that should be all you need. And Armin is right - You need the SAP Web Application Server including the Web Dynpro Runtime. Web Dynpro apps would not work on WebSphere.

      Best regards,

      Karin